   
      html {
          margin: 0;
          padding: 0;
      }
      
      body {
          background-color: #FFBF00;
          margin: 0;
          padding: 0;
      }
      

.content {
    position: absolute;
    width: 80vw;
    padding: 20vw 10vw 10vw 10vw;
}

.content img {
    float:right;
    width: 30vw;
    height: auto;
    max-width: 300px;
    margin: 0 0 20px 3vw;
}

.content img.fullwidth {
    display: block;
    width: 80vw;
    max-width: 800px;
    margin: 0 0 20px 0;
}


.button {
    background:none; 
    border:none; 
    font-size: 30px;  
}

p{
  font-family: "DM Sans", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
 font-size: 22px;
 margin-top: 0;
 padding-top: 0;
}

p a {
    color: black;
}

p a:hover {
    color: white;
}


h1 {
   font-family: "DM Mono", monospace;
  font-weight: 500;
  font-style: normal;
    color: white;
          white-space: nowrap;
 font-size: 30px;
}

h2 {
   font-family: "DM Sans", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
 font-size: 22px; 
    padding-top: 0px;
}



h2 a {
    color: black;
    text-decoration: none;
}

h2 a:hover {
    color: white;
}

            .s a {
  font-family: "DM Mono", monospace;
  font-weight: 500;
  font-style: normal;
          white-space: nowrap;
 font-size: 30px;
                color: black;
                text-decoration: none;
      }
      
      .s a:hover {
          color: white;
      }
      
      
      div {
          overflow: visible;
      }
      
      div.s {
    width: 45vw;
    height: 45vw;
    background-size: cover;
    display: flex;
    justify-content: center;
  align-items: center;
          float: left;
}


@media screen and (max-width: 600px) {
      .content img {
    width: 80vw;
    max-width: none;
    display: block;
    margin-left: 0;
      } 
}
       
            
@media screen and (min-width: 800px) and (max-width: 1200px) {
      div.s {
    width: 30vw;
    height: 30vw;
      }
}

@media screen and (min-width: 1000px) {
      .content {
    width: 800px;
    padding-left: calc(50vw - 400px);
    padding-right: calc(50vw - 400px);
      } 
}

@media screen and (min-width: 1200px) {
      div.s {
    width: 24vw;
   height: 24vw;
      }

}
     